.faq-search-container {
    border-bottom: 1px solid rgba(38, 38, 38, 0.3);
    margin-bottom: 20px;
    width: 540px;
    max-width: 100%;
}

.faq-search-container input {
    padding-bottom: 15px;
}

.faq-search-btn {
    margin-bottom: 8px;
}

.faq-search-icon {
    fill: var(--colour_text_body);
}

.faqpage-container .close {
    display: none !important;
}

.faqpage_question_wrapper {
    background: #F6F6F6;
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
    margin-bottom: 12px;
}

.faqpage_question {
    font-size: 15px;
    text-transform: none;
    display: inline-block;
    margin: 0;
    padding: 9px 11px 0;
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 10px;
}

.faqpage_answer {
    border-radius: 2px;
    padding-left: 30px;
    font-size: 14px;
    padding-bottom: 10px;
    padding-right: 10px;
}
.faq-question .fa-caret-right::before {
    transition: all 300ms;
    display: inline-block;
}
.faq-question[aria-expanded=true] .fa-caret-right::before {
    transform: rotate(90deg);
}

    .faq-main-container {
        z-index:500 ;
    }
@media all and (min-width: 567px) {
    .filter-faq-container {
        position: static;
        background: transparent;
        border: none;
        float: none;
    }
}

.filter-faq-item {
    margin: 0 15px;
}

.filter-faq-item label,
.faq-filter-dropdown {
    color: var(--colour_text_body);
    font-size: 1.2rem;
    cursor: pointer;
}

.faq-filter-dropdown {
    background: var(--select-arrow) no-repeat center right;
    padding: 0 30px 0 0;
    margin: 50px auto 24px;
}

.faq-filter-dropdown::after {
    display: none;
}

.filter-faq-item input:checked + label,
.filter-faq-item label:hover {
    color: var(--colour_text_body_hover);
}

@media all and (max-width: 566.9px) {
    .filter-faq-container {
        box-shadow: 0 0 3px rgba(0, 0, 0, .15);
        border: none;
    }

    .filter-faq-item:not(:last-child) {
        margin-bottom: 10px;
    }
}
